<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English */
$specialPageAliases['en'] = [
	'RegexBlock' => [ 'RegexBlock' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'RegexBlock' => [ 'منع_ريجيكس' ],
];

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'RegexBlock' => [ 'بلوك_Regex' ],
];

/** Bulgarian (български) */
$specialPageAliases['bg'] = [
	'RegexBlock' => [ 'Блокиране_по_регулярни_изрази' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'RegexBlock' => [ 'Sperrung_regulärer_Ausdrücke', 'Regex-Sperrung', 'Reguläre-Ausdrücke-Sperrung' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'RegexBlock' => [ 'Regexbloqe' ],
];

/** Lower Sorbian (dolnoserbski) */
$specialPageAliases['dsb'] = [
	'RegexBlock' => [ 'Blokěrowanje regularnych wurazow' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'RegexBlock' => [ 'بخش_ریجکس' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'RegexBlock' => [ 'Reguläri_Ussdrügg-Sperrig' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'RegexBlock' => [ 'Blokowanje regularnych wurazow' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'RegexBlock' => [ 'Blocar_con_regex' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'RegexBlock' => [ 'Blokir_regex', 'BlokirRegex' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'RegexBlock' => [ '正規表現ブロック' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'RegexBlock' => [ '정규식블록' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'RegexBlock' => [ 'Regex_Spär' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'RegexBlock' => [ 'БлокирањеНаРегуларниИзрази' ],
];

/** Norwegian Bokmål (norsk (bokmål)‎) */
$specialPageAliases['nb'] = [
	'RegexBlock' => [ 'Regex-blokkering' ],
];

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = [
	'RegexBlock' => [ 'Regexblokkering' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'RegexBlock' => [ 'RegexBlokkade' ],
];

/** Slovak (slovenčina) */
$specialPageAliases['sk'] = [
	'RegexBlock' => [ 'BlokovanieRegVýrazom' ],
];

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = [
	'RegexBlock' => [ 'Paghadlang_sa_karaniwang_pagsasaad' ],
];
